RAVC2(1)

NAME
ravc2 - radare version control

SYNOPSIS
ravc2 [-hv] [[expr] ...]

DESCRIPTION
This command is part of the radare project.

Implements a simple version control system that aims to work as frontend for git, as well as its own structure for versioning project changes.

This command is pretty new and experimental.

OPTIONS

-h  Show usage help message

-v  Display version

USAGE
Available variable types are:

ravc2 init echo hello world > README.md ravc2 add README.md ravc2 branch ravc2 commit

ENVIRONMENT
RAVC2_USER overrides cfg.user, which is based on r_sys_whoami() which is used to define the author for the VC commits.

SEE ALSO

radare2(1)

AUTHORS

Written by pancake <pancake@nopcode.org>.